modules/nordic/CMakeFiles/..__modules__hal__nordic.dir/nrfx/mdk/system_nrf9160.c.obj: \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/nordic/nrfx/mdk/system_nrf9160.c \
 C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/zephyr/include/generated/autoconf.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain/zephyr_stdint.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/lib/libc/minimal/include/stdint.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/lib/libc/minimal/include/stdbool.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/nordic/nrfx/mdk/nrf.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/nordic/nrfx/mdk/nrf9160.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/cmsis/CMSIS/Core/Include/core_cm33.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/cmsis/CMSIS/Core/Include/cmsis_version.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/cmsis/CMSIS/Core/Include/cmsis_compiler.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/cmsis/CMSIS/Core/Include/cmsis_gcc.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/cmsis/CMSIS/Core/Include/mpu_armv8.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/nordic/nrfx/mdk/system_nrf9160.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/nordic/nrfx/mdk/nrf9160_bitfields.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/nordic/nrfx/mdk/nrf9160_name_change.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/nordic/nrfx/mdk/compiler_abstraction.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/nordic/nrfx/mdk/nrf_erratas.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/nordic/nrfx/mdk/nrf51_erratas.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/nordic/nrfx/mdk/nrf52_erratas.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/nordic/nrfx/mdk/nrf53_erratas.h \
 C:/Users/Beril/ncs/v1.4.0/modules/hal/nordic/nrfx/mdk/nrf91_erratas.h
